{
	Init[ (s)
	{
		SetName(2869);
		SetShortName(2869);
		SetItemDescription(2870);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(2);
		SetDamageMax(33);
		SetCost(5075);
		SetMarketValue(1776);
		SetRange(384);
		SetWeaponType(WR_Melee);
	} ]
}
